[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.DecimalPlaces

Number of the decimal places shown in spin edit.

## Declaration

Source position: spin.pp line 71

`public property TCustomFloatSpinEdit.DecimalPlaces: Integer read FDecimals write SetDecimals default 2;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.